View Issue Details

IDProjectCategoryView StatusLast Update
0005642Legion Core[All Projects] Other bugs / Остальноеpublic2019-10-16 07:43
ReporteralexmanAssigned ToOlex228 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Summary0005642: https://ru.wowhead.com/npc=62273 нет нпс
Descriptionhttps://ru.wowhead.com/npc=62273 нет нпс дает задание https://ru.wowhead.com/quest=30973
TagsNo tags attached.

Activities

alexman

2019-10-16 07:42

reporter   ~0014771

так и не появился

alexman

2019-10-16 07:43

reporter  

WoWScrnShot_101619_144246.jpg (503,010 bytes)

Issue History

Date Modified Username Field Change
2019-10-06 12:57 alexman New Issue
2019-10-06 12:57 alexman Status new => assigned
2019-10-06 12:57 alexman Assigned To => Olex228
2019-10-09 02:05 EtgarPO Status assigned => resolved
2019-10-16 07:42 alexman Status resolved => feedback
2019-10-16 07:42 alexman Resolution open => reopened
2019-10-16 07:42 alexman Note Added: 0014771
2019-10-16 07:43 alexman File Added: WoWScrnShot_101619_144246.jpg